@charset "utf-8";
/* CSS Document */

body, 
*
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	_text-align: center;
}

#main_container
{
	margin: auto;
	width: 600px;
	_text-align: left;
}

#top
{
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px;
	background-color: #efefef;
	padding:5px;
}

#top_nav
{
	float: left;
	padding-top: 6px;
	_display: inline;
	_width: 400px;
}

#top_nav ul
{
	list-style: none;
	margin: 0px;
	padding: 0px;
	height: 24px;
}

#top_nav ul li
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	float: left;
	margin-left: 6px;
	font-size: 11px;
}

#top_nav ul li a
{
	text-decoration: underline;
	color: #03C;
}


	
#footer
{
	padding:2px;
	text-align: center;
	width:100%; 
	_width:expression(document.body.clientWidth);
	position:fixed; 
  _position:absolute;
	bottom:0; 
  _top:expression(document.body.scrollTop+document.body.clientHeight-this.clientHeight);

	left:0;	
	font-family: Verdana, Geneva, sans-serif;
	color:#333;
	background-color:#efefef;
	font-size: 11px;
	margin: auto;
	text-align: center;
	padding: 5px;
	
	border-top: 1px solid #ccc;
}

div.clearb
{
	clear: both;
}

a
{
	text-decoration: none;
	color: #06F;
}

a:hover
{
	color: #FC0;
}

img
{
	border: none;
}

#main_logo
{
	display: block;
	margin: 0 auto 20px auto;
}


#small_logo
{
	display: block;
	margin: 0;
	height:55px;
	width:186px;
	margin-bottom: 30px;
}

#ajax_submit_autocomplete
{
	width: 381px;
	height: 26px;
	border: none;
	background-image: url('../images/main_search.jpg');
	background-repeat: no-repeat;
	padding-left: 110px;
	padding-right: 5px;
	outline: none;
	display: block;
	margin: 30px auto 0px auto;
	_text-align: left;
	_padding-top: 5px;
}

div.autocomplete 
{
  position: absolute;
  width: 280px;
  background-color: none;
  border: none;
  margin: 0;
  padding: 0;
	
}

div.autocomplete ul 
{
  list-style-type: none;
  margin:0;
  padding:0;
}

div.autocomplete ul li.selected 
{ 
	background-color: #035398;
	padding-left:10px;
	color:#FFF;
}

div.autocomplete ul li 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	overflow:hidden;
  list-style-type:none;
  display:block;
  margin:0;
  padding:2px;
  height:32px;
  cursor:pointer;
	border-bottom: 1px dotted #eaeaea;
	_text-align: left;
}

#category_icons
{
	width: 600px;
	padding: 0;
	margin: auto;
}

#category_icons li
{
	display:block;
	list-style: none;
	width: 33%;
	float:left;
	margin:0 ;
	padding:0;
}

#category_icons li img
{
	width: 100px;
	height: 75px;
	display: block;
	margin: auto;
	margin-top: 10px;
}


#steps
{
	margin: 20px auto;
	clear: both;
	width: 406px;
}

#step_1,
#step_2,
#step_3,
#step_4
{
	float: left;
}

.harrisontech
{
	font-weight: bold;
	color: #F90;
}

.harrisontech i
{
	color:#999;
}

#steps2
{
	float:right;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 9px;
}

#step2_1,
#step2_2,
#step2_3,
#step2_4,
#step2_spacer
{
	float: left;
	margin-left: 5px;
}

#steps2 div strong
{
	text-align:center;
	display: block;
}

#step2_spacer
{
	padding-top: 5px;
}

#steps2 div a
{
	color:#6C0;
}

#steps2 div a.active
{
	color:#FC0;
}

h1
{
	font-size: 20px;
	color: #F90;
	text-align:center;
	margin: 5px 0;
}

h2
{
	font-size: 14px;
	color: #333;
	border-bottom: 1px solid #eaeaea;
	margin: 3px 0;
}

#search_results 
{
	float:left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	_text-align: left;
}

#search_results li
{
	border-bottom: 1px solid #eaeaea;
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	_text-align: left;
}

div.listing_details_value
{
	padding: 0 0 10px 5px;
	float:left;
	width:300px;
	_text-align: left;
	
}

div.listing_details_title
{
	padding-bottom: 10px;
	font-weight: bold;
	text-align: right;
	float:left;
	width:80px;
}

#qs_results
{
	width:500px;
	border-top:1px solid #eaeaea;
	border-bottom:1px solid #eaeaea;
	padding:2px;
	color: #ccc;
	margin: 25px auto;
}

#qs_overview
{
	width: 150px;
	float: left;
	text-align: center;
	clear:none;
	padding: 5px 0;
	border-left: 1px solid #eaeaea;
	border-right: 1px solid #eaeaea;
	color:#333;
}

#qs_previous
{
	width:173px;
	float:left;
	text-align:left;
}

#qs_next
{
	width:173px;
	float:right;
	text-align:right;
}

#filter_results_description
{
	background-color: #CFF;
	border: 1px solid #6C0;
	padding: 2px;
}

#results_left_pane
{
	float: left;
}

#results_right_pane
{
	padding-left: 2px;
	background-color: #eaeaea;
	float: right;
	width: 150px;
}

#__page__terms div,
#__page__contact div
{
	margin-top: 10px;
	text-align: justify;
	
}

#__page__about div
{
	margin-top: 10px;
}

.system_message_0
{
	padding:2px;
	margin:2px;
	border:2px solid #600;
	color: #FFF;
	background-color:#C30;
}

.system_message_1
{
	padding:2px;
	margin:2px;
	border:2px solid #060;
	color: #FFF;
	background-color: #090;
}

.system_message_2
{
	padding:2px;
	margin:2px;
	border:2px solid #C60;
	color: #FFF;
	background-color: #F93;
}
